## Script (Python) "tm_team_add_membership"
##bind container=container
##bind context=context
##bind namespace=
##bind script=script
##bind subpath=traverse_subpath
##parameters=member_infos=(), redirect_to='ts_team_manage_memberships'
##title=Add Memberships to a Team

for minfo in member_infos:
    membership = context.addMember( minfo )

return context.REQUEST.RESPONSE.redirect(redirect_to)
